body {
   font-family:Helvetica, Arial, sans-serif;
   font-size:10pt;
   line-height:15pt;
   color:#FFFFFF;
   background:#000 url("../images/bg-body.jpg") no-repeat center top;
}

hr {
	color:#FFFFFF;
	margin:20px 0;
}

p {
	text-align:justify;
	padding-bottom:15px;
	line-height:12pt;
	font-size:8pt;
}

h2 {
	font-size:15pt;
	padding-bottom:10px;
}

h3 {
	font-size:12pt;
	padding-bottom:10px;
}

a {
   color:#FFFFFF;
}

a:hover {
}

/* General */

ul {
   list-style:none;
}

#page-container {
   margin:30px 0 0 37px;
   position:relative;
   height:100%;
}

/* Intro */

div#intro {
   width:100%;
   height:100%;
   position:absolute;
   top:0;
   left:0;
   z-index:100;
   background:white;
   display:none;
}

div#intro img#intro-logo {
   position:absolute;
   top:50%;
   left:50%;
   margin-top:-50px;
   margin-left:-185px;
}

div#intro div#intro-inner {
   position:absolute;
   top:50%;
   left:50%;
   margin-top:-47px;
   margin-left:-176px;
   width:352px;
   height:94px;
   overflow:hidden;
}

div#intro img#intro-logo-bg {
}

div#intro div#intro-logo-swoosh {
   position:absolute;
   top:0;
   left:0;
   width:0;
   height:94px;
   background-image:url(../images/logo-bg.png);
   background-position:-352px 0;
   background-repeat:no-repeat;
}

/* Header */

div#header {
   /*position:fixed;*/
   position:absolute;
   width:1000px;
}

div#header h1 a { 
   width:190px;
   height:140px;
   text-indent:-9999em;
   background:url(../images/logo.png) no-repeat;
   position:absolute;
   left:-15px;
   top:-1px;
}

/* Menu */

ul#menu {
   position:absolute;
   left:320px;
   top:30px;
}

ul#menu li {
   float:left;
   margin-left:12px;
   padding-left:20px;
   color:#FFFFFF;
   font-size:12pt;
}

ul#menu li:hover, ul#menu li.selected {
   background:url("../images/mini-goutte.png") no-repeat left scroll;
}

ul#menu li a, div#pages a {
   text-decoration:none;
}

ul#menu li a.current, div#pages a.current {
   color:#FFFFFF;
}

/* Main */

div#main {
   position:absolute;
   top:105px;
   width:100%;
}

div#left {
   /*position:fixed;*/
   position:absolute;
   left:-15px;
   top:50px;
   padding-right:35px;
   background:transparent;
   min-height:500px;
   width:300px;
   z-index:10;
}

div#left h2 {

}

div#left h3 {

}

div#left p {
   /*margin-bottom:15px;*/
   font-size:8pt;
   line-height:12pt;
}

div#right {
   position:absolute;
   top:7px;
   padding-top:30px;
   padding-bottom:50px;
   padding-left:20px;
   left:330px;
   height:502px;
   width:100%;
   border-top:2px solid #FFFFFF;
   border-bottom:2px solid #FFFFFF;
   outline:none;
   background:url("../images/pt-tr.png") repeat;
}

div#right.overflow-hidden {
   overflow-x:hidden !important;
   overflow-y:hidden !important;
}

div#right-container {
   height:510px;
}

div#images {
   height:477px;
}

div#images div.image {
   float:left;
   margin-right:20px;
}

div#pages {
   position:absolute;
   top:-50px;
   left:350px;
}

div#pages a {
   margin-right:5px;
}

div#pages a span {
   display:none;
}

/* Footer */

div#footer {
   position:absolute;
   width:115px;
   padding-right:0;
   right:0;
   bottom:0px;
   padding-bottom:0;
}

span.black {
   color:#000;
}

/* Contact */

div#contact {
   position:absolute;
   top:0px;
   right:20px;
   width:40px;
   height:48px;
   background:url("../images/goutte.png") no-repeat scroll;
}

div#contact sup {
   vertical-align:top;
}
